html, body{
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;

}

.affix {
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 9999;
    display: none;
}

.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #333;
    width: 100%;

    ul{
        padding: 0;
        margin: 0;
        height: 100%;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        list-style: none;

        li{
            padding: 20px 30px;
            //margin: 0 auto;

            a{
                text-decoration: none;
                color: #e4e4e4;
                text-transform: capitalize;
                letter-spacing: 2px;

            }
        }

    }
}